wordpress后台安装插件显示权限不足的解决办法

之前在wordpress后台上传安装插件的时候直接提示权限不足,今天在这里记录一下,备忘!

其实原因很简单,是我直接用的xshell里面带的xftp上传的,因为在xshell中打开xftp是默认以root用户打开的,如果直接上传文件那么用户组是root,而我们的网站管理的用户组一般应该是www用户和www用户组!

quanxianwenti

如上图,用户和用户组明显不正确,当然了,直接用ftp上传文件用户组会默认是www,此文说的是在  xshell里面打开xftp以root用户上传文件之后的解决办法,其实很简单,只是linux下面的一条命令而已,命令如下:

  1. chown -R www.www /data/wwwroot/mahongfei.com/

效果如下,修改成功了!再试试吧哈哈

mingling

马洪飞

但尽人事,莫问前程...

相关推荐

3 条评论

  1. 虽然没有遇到过,不过学习了,没想到还有这种说法

    • 之前确实遇到过,不过当时比现在还菜,所以。。。哈哈

  2. 小苹果

    换一下试试

发表评论

电子邮件地址不会被公开。 必填项已用*标注

微信扫一扫,分享到朋友圈

wordpress后台安装插件显示权限不足的解决办法
返回顶部

显示

忘记密码?

显示

显示

获取验证码

Close